/* -----------------
  font-family: "Bai Jamjuree", sans-serif;   font-family: "Quicksand", sans-serif;
--------------------- */
.mobile-menu { display: none;}
.hiddenTitle { width: 0; height: 0; overflow: hidden;}
/* Scrollbar Styling */
::-webkit-scrollbar {  width: 8px;  height: 8px; } 
::-webkit-scrollbar-track {  background-clip: content-box;  border: 2px solid transparent; }
::-webkit-scrollbar-thumb {  background-color: #000; }
::-webkit-scrollbar-thumb:hover {  background-color:  #000 }
::-webkit-scrollbar-corner, ::-webkit-scrollbar-track {  background-color: var(--titleColor); ; }
/*  */ 
.mobMenu { display: none;}
.about-parvathy-wrapp  { padding: var(--gutter80);}

/* -------------------------- Reset   -------------------------- */
*, *::before, *::after { box-sizing: border-box;  }
* {margin: 0;  }
body { line-height: 1.5; -webkit-font-smoothing: antialiased;   }
picture, video, canvas, svg { display: block; max-width: 100%; height: auto; vertical-align: top;  }
img, svg {  max-width: 100%; height: auto; vertical-align: top; }
input, button, textarea, select { font: inherit;  }
p, h1, h2, h3, h4, h5, h6 { overflow-wrap: break-word;  }
ul, li, p, h1, h2, h3, h4, h5, h6, img, figure, article, section, figure, img  { padding: 0; margin: 0;}
ul, li, ol { list-style-type: none; } a:link, a:visited { text-decoration: none; color: var(--color); display: inline-block;}
:root {  --gutter60:60px 0; --gutter80:80px 0;  --gutter:130px 0; --color:#37271b; --brandColor:#ffbd11; --yellowColor:#f5b70e;  --border:1px solid #e2e7d6; } 
.flex-container {  display: flex;  flex-direction: row;  flex-wrap: wrap;  justify-content: space-between;  align-items: normal;  align-content: normal; }
.img-full { width: 100%; height: auto; } 
.text-cap { text-transform: uppercase; } .text-center { text-align: center; }
#page { font-family: "Quicksand", sans-serif;  font-size: 13pt; letter-spacing: 1px; font-weight: 500; line-height: 24pt; color: var(--color); text-align: justify; background: #fff; width: 100%; overflow: hidden; } p { padding: 10px 0; line-height: 20pt; } address { font-style: normal; }

/* -------------------------- Reset   -------------------------- */
.header-top a:link, .header-top a:visited, .header-top { color: #fff; font-size: 12pt; line-height: 14pt; }
/* -------------------------- Common   -------------------------- */
.container-large, .container { max-width: 1600px; width: calc(100% - 0px); padding: 0; margin: 0 auto;} .container-large { max-width: 1800px;}
.container-full { width: calc(100% - 0px); max-width: 2000px; margin: 0 auto; }
.container-sub { max-width: 1600px; margin: 0 auto; padding: 0 50px;}
.two-column-wrapp { gap: 60px; } .two-column { width: calc(50% - 30px);} .align-center { align-items: center; } .img-radius, .border-radius { border-radius: 15px; overflow: hidden;}
.full-link { position: absolute; left: 0; top: 0; z-index: 100; width: 100%; height: 100%;}
.spacer-image { padding: var(--gutter60)} .middle-text { max-width: 1200px; margin: 0 auto;} .clear { float: none; clear: both;}
.img-right { float: right; padding-left: 80px;} .chbk { padding: 30px; text-align: center; font-size: 20pt;}
.round-img { border-radius: 50%; } 
/* -------------------------- Common   -------------------------- */
.header-wrapp { position: absolute; top: 0; left: 0; z-index: 1200; width: 100%;  transition: all 0.5s ease;   }
.header-wrapp .align { position: relative; margin: 0px 40px; width: calc(100% - 80px); padding: 30px 0; transition: all 0.5s ease; }
.site-logo:link, .site-logo:visited { display: block; transition: all 0.5s ease; width: 250px;  }
.origin-logo { width: calc(240px - 0px);}
.banner-wrapp { background-image: url(../images/banner/mokshit-banner-01.webp); background-repeat: no-repeat; background-position: center center; background-size: cover; width: 100%; height: 100%; height: 100vh;}
.banner-caption { width: 600px; position: absolute; top: 50%;  transform: translate(-50%, -50%); text-align: center;}
.welcome-wrapp { width: 100%; }
.welcome-wrapp, .welcome-wrapp  .container-full   { position: relative; }
.welcome-wrapp:after {content: ""; display: block; position: absolute;  width: calc(50% - 0px);  height: 100%; right: 0; top: 0;  background-image: url(../images/welcome-bg-right.webp); background-position: right top;}
.welcome-wrapp  .container-full  { z-index: 100; background-image: url(../images/welcome-bg.webp); background-position: right top; background-repeat: no-repeat;}
.welcome-content { width: calc(50% - 0px); padding-left: 100px; padding-top: 140px; } .welcome-bottom { justify-content: flex-end; }
.wel-loc { text-align: center; width: calc(50% - 0px); padding-bottom: 20px;  }
.welcome-bottom { padding-top: 80px;}
.enhanced-left, .enhanced-right, .extern-image, .extern-content, .fb-expe-block, .fb-expe-block-right { width: calc(50% - 0px);}
.extern-content { padding:0 140px 0 90px;}
.enhanced-right { position: relative; padding-left: 70px;}
.enhanced-service-title svg { width: 100%;} .enhanced-service-title  { padding-bottom: 60px;}
.hme-enf-cnt-img { text-align: right; position: relative; z-index: 100; padding-top: 80px; width: calc(100% - 0px);  }
.hme-enf-cnt-img, .plot-area-block { padding-top: 80px;} 
/*.hme-enf-cnt-img-ovelay { position: absolute; left: -200px; bottom: 0; } */
.hme-enf-cnt-img img{ width: 100%;} 

.hme-enf-cnt-img { gap: 80px; }

.hme-enf-cnt-img figure { width:calc(50% - 40px); border:none; }
.hme-enf-cnt-img { justify-content: right; }
.enhanced-right th, .enhanced-right td { padding: 3px 0;} .enhanced-right td { padding-left: 15px;}
.hme-loca-wrapp { background-image: url(../images/location-bg.webp); background-position: top center; background-repeat: no-repeat;}
.hme-loca-wrapp .align { gap: 40px; }
.loca-block { width: calc(50% - 40px); }
.loc-lock { padding:50px 70px 100px 70px; background-color: rgba(255,255,255,0.7);}
.loc-title {     padding-bottom: 200px;     padding-top: 0;}
.loc-title svg { width: 100%;} .kochi-title { padding-top: 80px;}
.kochi-title { opacity: 0.2;} .loc-title { opacity: 0.4;}
/*
.hme-enf-cnt-img-ovelay { transform: translateY(200px);}
*/
.widget-title { padding-bottom: 40px;}
.fb-expe-wrapp { background-color:#f4e9d9; }
.f-q-expe-1 { padding-right: 140px; padding-bottom: 50px;}
.f-q-expe-2 { position: relative; padding-right: 240px;}
.f-q-expe-2 p { width: 220px; position: absolute; right: 0; top: 50%; transform: translateY(-50%); text-align: left;}
.f-q-expe-3 { position: relative; padding-left: 240px;}
.f-q-expe-3 p { width: 220px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); text-align: right;}
.f-q-expe-4 { padding: 70px 0 20px; padding-left: 330px; }
.f-q-expe-5 { position: relative; padding-left: 140px;}





.widget-title-main { position: absolute; top: 0; left: 0; z-index: 1500; width: 100%; text-align: center;}
.hme-enhanced-wrapp .align, .hme-loca-wrapp .align, .explr-orgin-wrapp .align, .footer-address-wrapp .align { padding: 0 100px;}
.hme-exter-rec-wrapp .align, .fb-expe-wrapp .align { }
.pa-block { gap: 20px;}
.pa-block figure, .pa-block article { width: calc(50% - 20px);}
.pa-block:nth-child(even) { flex-direction: row-reverse;}
.mini-offices-wrapp { background-color: #c99041;}
.container-mow { max-width: 2200px; margin: 0 auto; width: calc(100% - 0px); position: relative;}
.container-mow::after { content: ""; display: block; width: calc(50% - 0px); height: 100%; position: absolute; top: 0; right:0; background-image: url(../images/mini-office.webp); }
.mini-office-cnt { width: calc(50% - 0px); padding-right: 110px; color: #fff;}
.footer-wrapp { background-image: url(../images/footer-bg.webp); color: #fff;}
.footer-top { font-size: 16pt; }
.footer-top .flex-container { justify-content: center; gap: 100px;     row-gap: 20px;}
.footer-wrapp a:link, .footer-wrapp a:visited { color: #fff; }
.f-cnt { width: 230px;} .f-mail { width: 340px;}
.f-cnt a:link, .f-cnt a:visited { display: flex; flex-wrap: wrap; gap: 10px; flex-direction: row; text-align: left; }
.f-cnt svg { max-width: 25px; fill: #fff;}
.footer-address-wrapp .flex-container { justify-content: center; text-align: center;}
.f-logo-1, .f-logo-2 { position: absolute;} .f-logo-1 { left: 100px; } .f-logo-2 { right: 100px;}
.f-call { width: 285px;}
.cpr-wrapp { padding: 60px 0;}

.footer-address-wrapp .align { position: relative;}
.footer-address-wrapp, .footer-top { padding: 60px 0; border-bottom: 1px solid rgba(255,255,255,0.5);}
.cpr-wrapp .align { padding: 0 100px;}
.loc-lock figure { padding-bottom: 20px; }


/* ----------------------------- animated items ---------------------------- */
/*.floating-circle { width: 300px; height: 300px;border-radius: 50%; border: 80px solid rgba(118,118,70,0.2); position: absolute; left: -150px;  z-index: 150;}
.floating-circle-1 { top: 10%;} */
.floating-circle {  width: 300px;  height: 300px;  position: absolute;  left: -150px;  z-index: 150; }
.floating-circle-enhance { left: 50%; transform: translate(-50%, 150px);   width: 500px;  height: 500px;   }
.floating-circle svg {  width: 100%;  height: 100%;  transform: rotate(-90deg);}
.track {  fill: none;  stroke: rgba(118,118,70,0);  stroke-width: 80;}
.progress {  fill: none;  stroke: rgba(118,118,70,0.2);  stroke-width: 80;}
.floating-circle-enhance .progress {  stroke: rgba(118,118,70,0.1); }
.floating-circle-1 { top: 10%;} 
.floating-circle-t2 {  width: 300px;  height: 300px;  border-radius: 50%;  border: 80px solid rgba(118,118,70,0.2);  position: absolute;  left: -150px;  overflow: hidden;  bottom: 0px; }
.floating-circle-t2::before {  content: "";  position: absolute;  inset: 0;  background: rgba(118,118,70,1);  border-radius: 50%;  transform: scale(0);}
.hme-enhanced-wrapp, .hme-exter-rec-wrapp, .fb-expe-wrapp { position: relative;}
.hme-flat-enh { position: absolute; width: 600px; height: 600px; top: 0; right: -300px; }
.hme-flr-outer { position: absolute; top: 0; left: 0; width: 100%; height: auto;}
.hme-flr-outer { 	animation: rotate-animation 100s infinite linear; 	}
@keyframes rotate-animation {
	0% {
		transform: rotate(0deg);
  }
  50% {
		transform: rotate(180deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.hme-flr-base { 	animation: rotate-animation-rev 100s infinite linear; 	}
@keyframes rotate-animation-rev {
	0% {
		transform: rotate(0deg);
  }
  50% {
		transform: rotate(-180deg);
	}
	100% {
		transform: rotate(-360deg);
	}
}
.lochd {  font-size: 80px;  font-weight: 600;  fill: #000;}
.mask-reveal {  transform-origin: left center;}
.kochi-title {  overflow: hidden;}
svg {  width: 100%;}
text {  font-size: 96px;  font-weight: 700;  fill: #000;  opacity: 0;  transform: translateY(30px); }
.floating-circle-exter-1 { right: -250px; left: auto; width: 400px; height: 400px;}
.floating-circle-exter-2 { width: 600px; height: 600px; top: auto; bottom: 80px; left: 32%; }
.fade-up-el {  opacity: 0;  transform: translateY(30px);} 



.floating-expe-2 { width: 550px; height: 550px; left: 30%; top: 200px;}
.floating-expe-1, .floating-expe-3 {   border-radius: 50%; border: 120px solid rgba(118,118,70,0.2); position: absolute;  z-index: 150; left: -150px; width: 350px; height: 350px; top: 32%;  } 
.floating-expe-1 { width: 300px; height: 300px; border-width: 100px;}
.floating-expe-3 { left: auto; right: 0;}
.floating-expe-4 { left: 45%; top: auto; right: auto; bottom: 0px; width: 400px; height: 400px;}

.hme-enhanced-large { background-image: url(../images/hme-enhanced-img-1-large.webp); background-repeat: no-repeat; background-position: left top; justify-content: right; min-height: 780px; width: calc(100% - 0px);}

.plot-area-block table, .plot-area-block { width: calc(100% - 0px); padding: 0;}
.plot-area-block td, .plot-area-block th { padding: 8px 15px; border-bottom: 1px solid #95a098;} .plot-area-block th { text-transform: uppercase;}

.enhanced-right-new { padding: 0 80px; background-color: rgba(255,255,255,0.5); flex-direction: column; justify-content: center; width: calc(45% - 0px);}


/*------------ */


.explr-orgin-wrapp .align {  position: relative;  height: 100vh;} 
.explore-orgin-block {  position: absolute;  inset: 0;  display: flex;  align-items: center;  opacity: 0;  pointer-events: none; }
.explore-orgin-block.active {  opacity: 1;  pointer-events: auto;}
.right { position: relative;}
.img-2 { position: absolute; top: 0; left: 0; }
.explore-orgin-block .left, .explore-orgin-block .right, .explore-orgin-block .right-new { width: calc(50% - 0px);}
.explore-orgin-block .right, .explore-orgin-block .right-new { margin-left: 80px; width: calc(50% - 80px);}
.explore-orgin-block .left { padding-left: 100px; }


/* ---------------------- */


/* ----------------------------- animated items ---------------------------- */

.hme-enhanced-wrapp, .hme-loca-wrapp, .hme-exter-rec-wrapp, .fb-expe-wrapp, .widget-title-main, .personal-assist-wrapp, .container-mow {padding: var(--gutter);} 
.hme-loca-wrapp { padding-bottom: 160px;}
.hme-enhanced-wrapp { position: relative; width: 100%; overflow-x: hidden;  overflow: visible; }
.no-space-btm {padding-bottom: 0;} .no-space-top, .room-single-wrapp { padding-top: 0; } .no-space { padding: 0;}


/* --------------------- All tilte ---------------- */
.banner-caption, 	.est-1, .down-eb, .widget-title h2, .widget-title-main h2, .loc-lock h2, .pa-block h2, .mini-office-cnt h2 {  font-family: "Bai Jamjuree", sans-serif;}
.banner-caption h1 { color: #fff; font-weight: 500; line-height: 60pt;  letter-spacing: 3px; text-transform: uppercase; }
.banner-caption h1 span { display: block; font-size: 48pt; line-height: 48pt; }
.welcome-content p { font-size: 22pt; line-height: 32pt;}
.enhanced-right p { font-size: 16pt; line-height: 28pt;}
.widget-title h2 { font-size: 50pt; line-height: 60pt; color: #c99041; font-weight: 600; text-transform: uppercase; }
 .widget-title-main h2 { font-size: 50pt; padding-bottom: 30px; text-transform: uppercase; text-align: center; line-height: 56pt; color: #cfb59b;}
.widget-title-main { padding-bottom: 40px;}


.lochd, .lochdKoch, .lochdkakk{  font-family: "Quicksand", sans-serif; color: #fff; font-size: 73pt; text-transform: uppercase; font-weight: 800; fill:#fff; opacity: 0.5; stroke: none;  }

.lochdKoch { font-size: 120pt;} .lochdkakk { font-size: 66pt;}
.loc-lock h2 { font-size: 24pt; text-transform: uppercase; color: #36575c; padding-bottom: 30px;  font-family: "Quicksand", sans-serif; }


	.est-0{fill:#C99041; text-transform: uppercase; font-weight: 500;}

	.est-2{font-size:42px;}
	.est-3{letter-spacing:6.2px;}
	.est-4{font-size:52px;}
	.est-5{letter-spacing:8;}

.extern-content p, .foot-address span, .fb-expe-wrapp p, .explore-orgin-block p { font-size: 14pt; line-height: 23pt;}

.explore-orgin-block h2, .pa-block h2, .mini-office-cnt h2 { color: #c99041; font-size: 28pt; line-height: 32pt; padding-bottom: 20px; text-transform: uppercase; }
.pa-block h2, .mini-office-cnt h2  { font-weight: 500;}
.mini-office-cnt h2 { color: #fff;}


/* --------------------- All tilte ---------------- */ 



.down-eb{  width: 230px; padding-top: 30px; }
.down-eb a:link, .down-eb a:visited { display: block; text-align: left;  padding: 15px 20px; background-color: #36575c; text-transform: uppercase; color: #f4f4f4; font-size: 18pt; font-weight: 500; position: relative;} 
.down-eb a:link span, .down-eb a:visited  span { display: block; color: #c99041; font-size: 12pt;  }
.down-eb a::after { content: ""; display: block; width: 34px; height: 47px; background-image: url(../images/pdf-icon.webp); background-repeat: no-repeat; background-size: 100% auto; position: absolute; top: 20px; right: 20px;}



/* ------------- primary menu ------------- */
.primary-menu { position: relative; z-index: 1500; } .primary-menu li { display: inline-block; padding: 0;}   
.primary-menu ul, .resorts-sing-menu ul {margin: 0px;padding: 0px;list-style-type: none;position: relative; }
.primary-menu ul li {display: inline-block; position: relative; }
.primary-menu ul li a:link, .primary-menu ul li a:visited { 
  letter-spacing: 1px;  display: block; text-transform: uppercase; padding: 10px 15px; font-size: 11.5pt; line-height: 14pt;   font-weight: 500; color: var(--color);   }
.primary-menu ul li a:hover, .primary-menu ul li a.active:link, .primary-menu ul li a.active:visited {  color:#974d38;  }
.primary-menu ul li.dpMenu ul, .resorts-sing-menu ul li.dpMenu ul {position: absolute;min-width: auto;width: 250px;display: none; opacity: 0; box-shadow: 3px 3px 35px 0px rgba(0,0,0,0.45);  background:#fff; border-radius: 4px;  left: 0px;   }
.primary-menu ul li.dpMenu ul::before, .resorts-sing-menu ul li.dpMenu ul::before { content: ""; display: block; position: relative; z-index: 120; 
  width: 0px;   height: 0px;  border-style: solid;  border-width: 0 9px 16px 9px;  border-color: transparent transparent #fff transparent;  transform: rotate(0deg); transform: translate(30px, -15px); display: none} 
.primary-menu ul li.dpMenu-small ul, .resorts-sing-menu ul li.dpMenu-small ul,
.primary-menu ul li.dpMenu-small ul li a, .resorts-sing-menu ul li.dpMenu-small ul li a   { width: 190px; }
.primary-menu ul li.dpMenu ul li, .resorts-sing-menu ul li.dpMenu ul li {display: block;  color: #000; }
.primary-menu ul li.dpMenu ul li:last-child a,  .resorts-sing-menu ul li.dpMenu ul li:last-child a { /* border: none !important; */ }
.primary-menu ul li.dpMenu:hover ul, .resorts-sing-menu ul li.dpMenu:hover ul {display: flex; flex-wrap: wrap;  animation: mymove 0.5s forwards; animation-delay: 0.2s; opacity: 0; transform: translateY(-2px);} 
@keyframes mymove { 0% { opacity: 0; transform: translateY(15px); } 100% {opacity: 1; transform: translateY(-2px); } }
.resorts-sing-menu ul li ul { padding: 30px 0 !important;  }
.primary-menu ul li .dpMenu:hover ul li, .resorts-sing-menu ul li .dpMenu:hover ul li { transition: all 0.5s ease; transform: translateY(100px); opacity: 1; padding: 60px; }
.primary-menu ul li ul li ul {display: block !important; }
.primary-menu ul li ul li a, .resorts-sing-menu ul li ul li a {width: calc(100%  - 0px); text-transform: uppercase;  padding:16px 20px !important; border-bottom: var(--border); border-color: rgba(134, 102, 57, 0.2);; text-align:  left; }
.primary-menu ul li ul li.subDpMenu ul { display: none !important; }
.primary-menu ul li ul li.subDpMenu:hover ul { display: block !important; right: -196px; top: 40px;}
.dpMenu ul li a:link, .dpMenu ul li a:visited { color:var(--color) !important; letter-spacing: 0.5px;  font-size: 13px !important; }
.dpMenu ul li a:link span, .dpMenu ul li a:visited span { color:var(--color) !important; text-transform: capitalize;}
.resorts-sing-menu ul li ul.valle-dpM { margin-top: 20px !important;}
.primary-menu ul li .dpMenu:hover ul li, .resorts-sing-menu ul li .dpMenu:hover ul li { display: none !important; opacity: 0 !important; background-color: red;}
.primary-menu ul li.dpmenuHotel ul li { padding: 0 !important;}
.primary-menu ul li.dpmenuHotel ul li a:link, .primary-menu ul li.dpmenuHotel ul li a:visited { padding: 2px 0 2px 40px !important; display: block; width: calc(100% - 0px); text-transform: uppercase; }
.primary-menu ul li.dpmenuHotel .hote-res-hd { padding-left: 0 !important; }
.primary-menu ul li.dpmenuHotel ul li { display: block;}
.nav-hotel-menu { top: 47px; }
.primary-menu ul li ul li a:link, .primary-menu ul li ul li a:visited {  font-size: 10.5pt !important; }
.primary-menu ul li.dpmenuHotel ul li a:hover, .hote-res-menu a:hover { color: #fff !important }
.primary-menu ul li ul li a:link, .primary-menu ul li ul li a:visited, .primary-menu ul li.dpmenuHotel ul li a:link, .primary-menu ul li.dpmenuHotel ul li a:visited, .hote-res-menu a:link, .hote-res-menu a:visited  {   text-transform: uppercase;  text-align: left }
.primary-menu ul li.dpMenu ul, .resorts-sing-menu ul li.dpMenu ul { padding: 10px 0 0 !important }
.primary-menu ul li ul li:hover .menu-images-epoxy, 
.primary-menu ul li ul li:hover .menu-images-grouting,
.primary-menu ul li ul li:hover .menu-images-fitting { opacity: 1; z-index: 100;}
.primary-menu-full ul li a:link, .primary-menu-full ul li a:visited { font-size: 11.5pt; font-weight: 500;}
.primary-menu ul li.dpMenu ul li { width: calc(100% - 0px); display: block;}
/* ------------- primary menu ------------- */
/* -------------------------------------- Owl slider --------------------------- */
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
 .owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
/* -------------------------------------- Owl slider --------------------------- */


/* ----------------------------- */

.desing { display: none; }
.home-page .desing { display: block;}
.cpr-wrapp .align { position: relative;}
.home-page .smo { position: absolute; transform: translateX(-50%); left: 50%; top: 45px; }
.sub-page .cpr-wrapp .align { flex-direction: row-reverse;}
.smo ul {justify-content: center;}
.smo li, .smo-banner li {display: block;margin: 0 10px;padding: 0;}
.smo svg, .smo-banner svg {fill: #b99b8e }
.smo a:link, .smo a:visited, .smo-banner a:link, .smo-banner a:visited { display: block;  width: 30px; height: 30px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; border-radius: 50%; }
.smo li svg, .smo-banner li svg {width: 9px;height: auto; }
.smo li:nth-child(2n) svg {width: 19px;}
.smo li:nth-child(3n) svg {width: 19px;}
.smo li:nth-child(4n) svg {   width: 23px;}
.smo li:nth-child(5n) svg {width: 30px; }
.fancybox__container { z-index: 1000001; } 
.owl-carousel .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span { display: block;font-size: 60pt; color: var(--titleColor); height: auto; }
.owl-carousel .owl-nav button.owl-next span:hover, .owl-carousel .owl-nav button.owl-prev span:hover { color: var(--color);}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { position: absolute; top: 50%; left: -50px; transform: translateY(-50%);}
.owl-carousel .owl-nav button.owl-next  { left: auto; right: -50px;}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover { background-color: transparent;}
.name-size-block {width: 100%; text-align: left;}
.small-head-cap { font-size: 15pt; font-weight: 600; color:rgb(204, 141, 59); padding-bottom: 10px; text-align: left; letter-spacing: 1px;}
/* ------------------------------ */
.menu-overlay {   position: fixed;width: 100%;height: 100%;z-index: 1200;transform: translateX(-100%);transition: all 0.2s ease;top: 0; left: 0; }
.menu-overlay .align {position: relative;width: 100%;height: 100dvh;align-items: center;background-color: #f8f9f1; background-image: url(../images/menu-bg.webp); background-repeat: no-repeat; background-position: center center;background-size: cover;opacity: 0; }
.menu-overlay .align:after {content: "";display: block;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);position: absolute;top: 0;left: 0; }
.menu-links {width: calc(calc(470px - 0px));padding: 0px 45px 0 0; } .menu-links ul { width: calc(50% - 0px);}
.menu-links-villas {width:calc(320px - 0px);padding: 0 0 0 45px;border-left: 1px solid rgba(255,255,255,0.2); }
.menu-links-villas ul { width: calc(100% - 0px); text-align:left;}
.menu-contact {width: 100%;text-align: center;padding-top: 30px;margin-top: 30px;border-top: 1px solid rgba(255,255,255,0.2) }
.menu-links a:link, .menu-links a:visited {display: block;  font-size: 11.5pt;   padding: 8px 0 8px 30px;position: relative;line-height: normal;  font-weight: 300;}
.menu-links a:hover {color: var(--titleColor); }
.menu-contact a:link, .menu-contact, .menu-contact a:visited, .menu-links a:link, .menu-links a:visited {color: #fff; }
.menu-links li a::before {content: "";display: block;background-color: #fff;   position: absolute;width: 5px;height: 5px;border-radius: 50%;left: 16px;top: 18px;opacity: 0.5; }
.menu-overlay.menu-open {transform: translateX(0); }
.primary-menu-overlay {width: 840px;margin: 0 auto; }
.menu-overlay.menu-open .align {animation: menuRevealAnim 0.5s ease forwards;animation-delay: 0.2s; z-index: 1200; }
@keyframes menuRevealAnim {
0% {opacity: 0;}
100% {opacity: 1;}
}
.menu-header-fix .primary-menu {visibility: hidden;opacity: 0; }
.menu-header-fix .booknow-top a:link, .menu-header-fix .booknow-top a:visited {   color: #fff; }
.menu-heading {color: #fff;font-size: 20px;width: 100%;padding-bottom: 0px;text-transform: uppercase; font-weight: 400; }
.menu-overlay .container {position: relative;z-index: 100; }
.menurmBTn { padding-top: 10px; }
.menurmBTn a:after {content: ""; display: inline-block; margin-left: 10px;   border: solid #fff;   border-width: 0 2px 2px 0;   display: inline-block;  padding: 3px;   transform: rotate(-45deg);   -webkit-transform: rotate(-45deg); }
.menu-overlay .align { flex-direction: column; align-items: center; justify-content: center; gap: 100px; }
.menu-hams-mob-over-lay {    position: absolute;    top: 21px;    right: 21px;    z-index: 1500;}
#site-logo-mobile img { width: 150px;}  #site-logo-mobile {    width: 100%; position: relative; margin: 0 auto;    z-index: 11000;    text-align: center; }
/* ---------------- menu --------------------- */
.hamburger {width: 36px; }
.hamburger .line {width: 30px;height: 2px;background-color: #974d38;display: block;margin: 5px auto;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; }
.menu-overlay.menu-open .hamburger .line { background-color: var(--brandColor);}

.hamburger:hover {cursor: pointer; }
/* ONE */
.hamburger.is-active .line:nth-child(2) {opacity: 0; }
.hamburger.is-active .line:nth-child(1) {-webkit-transform: translateY(6px) rotate(45deg);-ms-transform: translateY(6px) rotate(45deg);-o-transform: translateY(6px) rotate(45deg);transform: translateY(6px) rotate(45deg); }
/* ONE */
.hamburger.is-active .line:nth-child(3) {-webkit-transform: translateY(-9px) rotate(-45deg);-ms-transform: translateY(-9px) rotate(-45deg);-o-transform: translateY(-9px) rotate(-45deg);transform: translateY(-9px) rotate(-45deg); }
/* ------------------------------ */

/* .owl-theme .owl-nav.disabled+.owl-dots { position: absolute; bottom: 40px; width: 100%; text-align: center; } */
.owl-theme .owl-dots .owl-dot span {width: 15px;height: 15px; } 
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #ccaaa0; }
/* ---------------------- fixed-botom ----------------- */
.fixed-bottom-mobile { z-index: 1500;display: none; opacity: 0; position: fixed;z-index: 12000;bottom: 0;width: 100%;left: 0;padding: 0;background-color: #fff;box-shadow: 0px -2px 5px -2px rgba(0,0,0,0.3); }
.btm-left-btns a:link, .btm-left-btns a:visited {display: flex;align-items: center;height: 100%;position: relative; }
.btm-left-btns span {  font-family: "Poppins", sans-serif;   display: block;padding: 0 25px 0 15px;text-transform: uppercase;line-height: 12pt; }
.btm-left-btns svg {width: 30px;height: auto;fill: var(--color);}
.btm-loc-btn svg {width: 16px;}
.btm-call-btn svg {width: 24px;}
.btm-mail-btn svg {width: 26px;margin-top: 3px;}
.btm-home-btn, .btm-loc-btn, .btm-mail-btn, .btm-call-btn {margin: 0;}
.btm-enq-btn a:link, .btm-enq-btn a:visited {display: block;padding: 20px 20px;background-color: #652600;color: #fff;text-transform: uppercase; font-size: 12pt; line-height: 12pt;}
.booknow-top {display: none; }
.fixed-bottom-mobile .align {position: relative;padding: 15px 30px; }
.btm-enq-btn {position: absolute;right: 0;top: 0; }
.btm-left-btns {width: calc(100% - 0px);padding-right: 120px;justify-content: space-between;
}
/* ---------------------- fixed-botom ----------------- */
/* ------------------------------ Gallery --------------------------- */
.gallery-menu {     border: 1px solid #d1c8bd;    border-left: none;    border-right: none;}
.gallery-menu ul {    justify-content: center;}
.gallery-menu a:link, .gallery-menu a:visited {    display: block;    padding: 20px 25px;    text-transform: uppercase;}
.gallery-menu a.active:link, .gallery-menu a.active:visited {    font-weight: 600;    background-color: rgba(0,0,0,0.1);}
.gallery-block {    padding-top: 40px ;}
.gallery-block ul {    gap: 15px;}
.gallery-block li {    display: block;    width: calc(25% - 15px);}
.gallery-block img {    border-radius: 10px;}
.video-gallblk {    width: 1000px;    margin: 0 auto;}
.video-gallery-block, .downloads-wrapp {    padding-top: 50px;}
.down-eb-cn {    padding: 50px 25px;    border: 1px solid #f4f1e8;    max-width: 400px;    margin: 0 auto; }
.down-eb-cn-img img {    width: 110px; }
.down-icon table {    width: 100%;    padding: 5px 20px;    background-color: #ededed; }
.down-eb-cn-img {    text-align: center;    padding-bottom: 30px;} 
.gallery-wrapp { padding-bottom: 80px;}
/* ------------------------------ Gallery --------------------------- */
/* ------------------------------ */
.menu-overlay { position: fixed; width: 100%; height: 100%; transform: translateX(-100%); transition: all 0.2s ease; top: 0; left: 0;display: none; }
.menu-overlay .align { position: relative; width: 100%; height: 100%; align-items: center;  background-color: #f8f9f1;  background-image: url(../images/menu-bg.webp); background-repeat: no-repeat; background-position: center center; background-size: cover; opacity: 0; } 
.menu-overlay .align:after { content: ""; display: block; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); position: absolute; top: 0; left: 0; }
.menu-links { width: calc(45% - 0px); padding: 0px 45px 0 0;   } 
.menu-links-villas { width: calc(55% - 0px);         padding: 0 0 0 45px; border-left: 1px solid rgba(255,255,255,0.2); }
.menu-contact {  width: 100%; text-align: center; padding-top: 50px; margin-top: 50px; border-top: 1px solid rgba(255,255,255,0.2)}
.menu-links a:link, .menu-links a:visited { display: block; padding: 10px 0 10px 30px; position: relative; line-height: normal; text-transform: uppercase;   } .menu-links a:hover { color:var(--titleColor); }
.menu-contact a:link, .menu-contact, .menu-contact a:visited, .menu-links a:link, .menu-links a:visited { color: #fff;}
.menu-links li a::before { content: ""; display: block; background-color: #fff; position: absolute; width: 5px; height: 5px; border-radius: 50%; left: 12px; top: 19px; opacity: 0.5;}
.menu-overlay.menu-open { transform: translateX(0);  }
.primary-menu-overlay {        width: 700px; margin: 0 auto; margin-top: 180px;    }
#overlay-menu-app.menu-open { display: flex; z-index: 35000;}
.menu-links {gap: 30px; width: calc(50% - 0px);}
.menu-links.menu-links-villas  { width: calc(270px - 0px);}
.menu-links ul { width: calc(50% - 15px);}
.menu-links.menu-links-villas  ul { width: calc(100% - 0px);}
.menu-overlay.menu-open .align {animation: menuRevealAnim 0.5s ease forwards; animation-delay: 0.2s ; }
@keyframes menuRevealAnim  { 
  0% { opacity: 0; }   100% { opacity: 1; }
}
.menu-header-fix .primary-menu { visibility: hidden; opacity: 0;}
.menu-header-fix .booknow-top a:link, .menu-header-fix .booknow-top a:visited { color: #fff; }
.menu-heading { color: #fff;    font-size: 22px;    width: 100%;    padding-bottom: 15px;    text-transform: uppercase;}
.menu-overlay .container { position: relative; z-index: 100;}
.menuMobTitle { color: #fff; font-size: 16pt; padding-bottom: 15px;}
    .primary-menu-overlay {
        position: relative;
    }

#site-logo-mobile {
    position: absolute;
    width: 140px;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 11000;
    text-align: center;
}

/* ---------------- menu --------------------- */



.fulLink { display: block; position: absolute; width: 100%; height: 100%; z-index: 100; top: 0; left: 0;}












.orgin-outline {
  overflow: hidden;
}

.orgin-outline img {
  width: 100%;
  height: auto;
  display: block;

  /* hide from left */
  clip-path: inset(0 100% 0 0);
  will-change: clip-path;
}



.f-q-expe-1 figure,
.f-q-expe-2 figure,
.f-q-expe-3 figure,
.f-q-expe-5 figure {
  overflow: hidden;
}

.f-q-expe-1 img,
.f-q-expe-2 img,
.f-q-expe-3 img,
.f-q-expe-5 img {
  clip-path: inset(0 100% 0 0);
  transform: translateX(-16px);
  will-change: clip-path, transform;
}

.f-q-expe-1 p,
.f-q-expe-2 p,
.f-q-expe-3 p,
.f-q-expe-4 p,
.f-q-expe-5 p {
  opacity: 0;
  transform: translateY(-100px);
}



.explore-orgin-block-ccr { padding-top: 80px;}

.quick-enqbtn { position: fixed; z-index: 12000; right: 0; top: 50%; transform: translateY(-50%);}



 /**
 * Modals ($modals)
 */

/* 1. Ensure this sits above everything when visible */
.modal {   position: fixed;  z-index: 10000; /* 1 */  top: 0;  left: 0;  visibility: hidden;  width: 100%;  height: 100%; height: 100vh; height: 100svh; }
.modal.is-visible {  visibility: visible;}
.modal-overlay {  position: fixed;  z-index: 10;  top: 0;  left: 0;  width: 100%;  height: 100%; height: 100vh; height: 100svh;  background: hsla(0, 0%, 0%, 0.5);  visibility: hidden;  opacity: 0;  transition: visibility 0s linear 0.3s, opacity 0.3s; }
.modal.is-visible .modal-overlay {  opacity: 1;  visibility: visible;  transition-delay: 0s;}
.modal-wrapper {  position: absolute;  z-index: 9999;  top: 50%;  transform: translateY(-40%);  left: 50%;  width: 32em;  margin-left: -16em; background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35); }
.modal-transition {  transition: all 0.3s 0.12s;  transform: translateY(-40%);  opacity: 0;}
.modal.is-visible .modal-transition {  transform: translateY(-50%);  opacity: 1;}
.modal-header,.modal-content {  padding: 1em;}
.modal-header {  position: relative;  background-color: #fff;  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);  border-bottom: 1px solid #e8e8e8;}
.modal-close {  position: absolute;  top: 0;  right: 0;  padding: 1em;  color: #aaa;  background: none;  border: 0;}
.modal-close:hover {  color: #777;}.modal-heading {  font-size: 20pt; text-align: center;  margin: 0;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale; }
.modal-content > *:first-child {  margin-top: 0;}
.modal-content > *:last-child {  margin-bottom: 0;} 

@media (max-width: 660px) { 
  .modal.is-visible { margin: 0 20px; width: calc(100% - 40px);}
  .modal-wrapper { max-width:100%; width: calc(100% - 0px); margin-left: 0; left:0;  }

}


.modal-close svg { opacity: 0.5;}
.modal-close:hover svg { opacity: 1;}

.quick-enqbtn img { width: 30px;}
.quick-enqbtn { text-align: center; -ms-transform: rotate(-90deg);
  transform: rotate(-90deg); right: 0;  }
.quick-enqbtn button { padding: 15px; background-color: #13559a; border: none; color: #fff; font-size: 14pt;  font-family: "Quicksand", sans-serif; text-transform: uppercase; letter-spacing: 1px; }
.quick-enqbtn span { display: block;  font-size: 10pt;}
.quick-enqbtn br { display: none; }


.quick-enqbtn { display: none;}
.quick-enqbtn.show { display: block; right: -46px;}




.mouse {
    position: absolute;
    bottom: 40px;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 1400;
  
    text-transform: uppercase;
}

.mouse a:link, .mouse a:visited {
    display: block;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 2px;
    font-size: 10.5pt;
}

a:link, a:visited {
    color: var(--baseColor);
    text-decoration: none;
    transition: all 0.5s ease;
}



.banner-caption {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    background-color: rgba(118, 118, 70, 0.8);
    padding: 40px 30px 40px 30px;;
    z-index: 10000;
    width: 540px;
    
}

.banner-caption h1 {
font-size: 40px;
line-height: 45px ;
}




.scrlDownBtn {
    animation: explAnim 5s linear  infinite;
    transform: translateY(-10px);
}

.scrlDownBtn {
    position: absolute;
    bottom: 20px;
    z-index: 1500;
    left: 50%;
    transform: translateX(-50%);
    font-size: 10pt;
    opacity: 0.6;
}

.scrlDownBtn a:link, .scrlDownBtn a:visited {
    font-size: 12pt;
    display: block;
    animation: colorchange 0.5s;
    animation-iteration-count: infinite;
    color: white;
}

.scrlDownBtn a:link, .scrlDownBtn a:visited {
    position: relative;
    background-image: none;
    padding-top: 40px;
}

.mouse {
    height: 30px;
    width: 20px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    transform: none;
    display: inline-block;
    border: 1px solid white;
    position: absolute;
    top: 10px;
    margin: auto;
    cursor: pointer;
    z-index: 9;
    left: 50%;
    transform: translateX(-50%);
}





.scroll-down, .scroll-downTop {
    display: block;
    position: absolute;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}


.scrlDownBtn {
  animation: explAnim 5s linear infinite;
  transform: translateY(-10px);
}

@keyframes explAnim {
  0% {
    transform: translateY(-10px);
  }

  50% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(-10px);
  }
}

.mouse {
  height: 30px;
  width: 20px;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  transform: none;
  display: inline-block;
  border: 1px solid white;
  position: absolute;
  top: 10px;
  margin: auto;
  cursor: pointer;
  z-index: 9;
  left: 50%;
  transform: translateX(-50%);
}

.wheel {
  height: 8px;
  width: 4px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -moz-animation: mouse-wheel 1s linear infinite;
  -webkit-animation: mouse-wheel 1s linear infinite;
  animation: mouse-wheel 1s linear infinite;
}

@-moz-keyframes mouse-wheel {
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(8px);
  }
}

@-webkit-keyframes mouse-wheel {
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(8px);
  }
}

@keyframes mouse-wheel {
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(8px);
  }
}
